/******************
  RESET
                */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}

/*******************
  TEXT & HEADINGS
                  */
h1 {
  font-size:2em;
}
h2 {  
  font-size:1.85em;
  margin-bottom:18px;
}
h2.sub {
  margin-top:2em;
  float:left;
  clear:both;
}
h3 {  
  font-size:1.4em;
  margin-bottom:12px;
  font-weight:normal;
}
h4 {  
  font-size:1.3em;
  font-weight:normal;
}
h5 {
  font-size:1.1em;
  font-weight:normal;
}
h6 {  
  font-size:1em;  
  font-weight:normal;
}
p {  
  font-size: 1.05em;
  margin-bottom:0.9em;  
}
strong {
  font-weight:bold;
}
em {
  font-style:italic;
}
ol {
  list-style-position:outside;
  list-style-type:decimal;
  margin-left:25px;
  margin-bottom:0.9em;
}
ol li {
  margin-bottom:5px;
  padding-left:5px;
}
.content ul li,
.gridRow ul li {
  background-image: url(../images/bullet.gif);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 18px; 
  margin-bottom:9px;
}
.content a,
#footer a,
.meta a {
  color:#1246A7;
  text-decoration:none;
  border-bottom:1px dotted #1246A7;
}
.content a:hover,
#footer a:hover,
.meta a:hover {
  border-bottom:1px solid #1246A7;
}
.content a:visited,
#footer a:visited,
.meta a {
  border-bottom:none;
}

/* IMAGES */
.content img,
.sidebar img {
  border:5px solid #B6AD65;
  display:block;
  margin-bottom:18px;
}

/*******************
  STYLESHEET
                  */

body {
  background:#BFB777;
  font-size: 0.9em;
  line-height:1.6em;
  font-family:Georgia,'Times New Roman',serif;
  color:#363425;
}
#page {
  width:798px;
  margin:0 auto;
  position:relative;
}
#header {
  width:798px;
  overflow:hidden;
}
#logo {
  text-indent:-999em;
  letter-spacing:-999em;
  overflow:hidden;
  background:url(../images/logo.png) no-repeat top left;
  width:254px;
  height:120px;
  float:left;
  margin-top:35px;
}
#sublogo {
  position:absolute;
  left:-999em;
}
.slideshow {
  width:526px;
  height:150px;
  z-index:-2;
  position:relative;
  top:0;
  left:272px;
  margin-top:18px;
}
.slideshow img,
.slideshow img {
  position:absolute;
  top:0;
  left:0;
  z-index:1;
}
.slideshow img.active,
.slideshow img.active {
  z-index:10;
  opacity:1.0;
}
.slideshow img.last-active,
.slideshow img.last-active {
  z-index:9;
}
#packages .content .slideshow {
  float:right;
  margin-left:18px;
  position:relative;
  top:0;
  left:0;
  margin-top:0;
  width:390px;
  height:160px;
}
#flourish {
  text-indent:-999em;
  letter-spacing:-999em;
  overflow:hidden;
  background:url(../images/flourish.png) no-repeat top left;
  width:561px;
  height:166px;
  position:absolute;
  top:0;
  left:-90px;
  z-index:-1;
}
#menu,
#submenu {
  overflow:hidden;
  width:798px;
  border-top:1px solid #9F9466;
  border-bottom:1px solid #9F9466;
  margin-top:18px;
  margin-bottom:36px;
}
#submenu {
  border-top:none;
}
#menu li,
#submenu li {
  float:left;
  overflow:hidden;
}
#menu li a,
#submenu li a {
  border-bottom:2px solid #BFB777;
  color:#363425;
  padding:7px 15px;
  float:left;
  text-decoration:none;
  font-size:1.1em;
}
#submenu li a {
  font-size:1em;
}
#home .home a,
#accomm .accomm a,
#things .things a,
#location .location a,
#tariffs .tariffs a,
#packages .packages a,
#enquiries .enquiries a,
#menu li a:hover,
#submenu a.current,
#submenu li a:hover {
  border-bottom:2px solid #363425;
  color:#000;
}
.content {
  width:798px;
  float:left;
  overflow:hidden;
}
body #page .sideRight {
  width:526px;
  margin-right:18px;
}
body #page .sideLeft {
  width:526px;
  margin-left:18px;
}
.sidebar {
  width:254px;
  float:left;
}
h2#relaxRejuvenate {
  width:510px;
  height:90px;
  text-indent:-999em;
  letter-spacing:-999em;
  overflow:hidden;
  background:url(../images/relaxRejuvenate.png) no-repeat top left;
  margin-bottom:18px;
}

/* HOME */
#home .content p {
  width:254px;
  float:left;
  margin-right:18px;
}
#home .sideRight {
  width:544px !important;
  margin-right:0 !important;
}
#home #ba {
  width:772px;
  background:#C5BE84;
  padding:13px;
}
#home #ba img {
  float:left;
  margin-right:15px;
  border:none;
  margin-bottom:0;
}
#home #ba p {
  width:auto;
  float:none;
  margin:0;
}

/* ACCOMMODATION */
#accomm .tab .slideshowHolder {
  width:458px;
  float:left;
  overflow:visible;
  margin-right:18px;
  margin-bottom:36px;
}
#accomm .tab .slideshow {
  width:458px;
  height:274px;
  float:left;
  position:relative;
  left:0;
  margin-top:0;
}
#accomm .tab .slideshow img {
  margin-bottom:0;
  position:absolute;
  top:0;
  left:0;
}
#accomm .meta {
  background:#B6AD65;
  width:458px;
  overflow:hidden;
}
#accomm .meta p {
  width:320px;
  float:left;
  font-size:0.9em;
}
#accomm .meta p.description {
  text-align:center;
}
#accomm .meta p.prev {
  width:59px;
  padding-left:9px;
}
#accomm .meta p.next {
  width:59px;
  text-align:right;
  padding-right:9px;
}
#accomm .info {
  width:322px;
  float:left;
  overflow:hidden;
  margin-bottom:36px;
}
#accomm h4 {
  margin-bottom:9px;
}

/* LOCATION */
#location .content img {
  float:left;
  margin-right:18px;
}
#location #map {
  padding-bottom:18px;
  border-bottom:1px solid #9F9466;
  margin-bottom:18px;
}
.gridRow {
  width:798px;
  overflow:hidden;
  clear:both;
}
.gridCell {
  float:left;
}
.gridRow .half {
  width:390px;
  margin-right:18px;
}
.gridRow .last {
  margin-right:0;
}

/* TARIFFS */
#tariffs table {
  width:798px;
  border-bottom:1px solid #9F9466;
  margin-bottom:18px;
}
#tariffs th {
  color:#000;
}
#tarrifs th.accomm {
  width:272px;
}
#tarrifs th.rate {
  width:204px;
}
#tariffs th,
#tariffs td {
  padding:5px;
}
#tariffs tr.first td {
  border-top:1px solid #9F9466;
}
#tariffs td span {
  color:#6C6A4A;
}
#tariffs .note {
  font-size:0.8em;
}

/* PACKAGES */
#packages #info {
  padding-bottom:18px;
  border-bottom:1px solid #9F9466;
  margin-bottom:18px;
}
#packages .gridRow h3 {
  float:left;
}
#packages .gridRow h5 {
  text-align:right;
  float:right;
}
#packages .gridRow p {
  clear:both;
}
#packages ol.alpha {
  list-style-type:upper-alpha;
}

/* ENQUIRIES */
#enquiries .row {
  float:left;
  margin-bottom:5px;
}
#enquiries .row label {
  width:136px;
  float:left;
}
#enquiries .type {
  padding-left:136px;
  margin-bottom:9px;
}
#enquiries .text input,
#enquiries .date input,
#enquiries .textarea textarea {
  padding:5px;
  width:240px;
  background:#E3E0C6;
  border:2px solid #B6AD65;
}
#enquiries .text input:focus,
#enquiries .date input:focus,
#enquiries .textarea textarea:focus {
  border:2px solid #363425;
}
#enquiries select {
  padding:0 0 0 3px;
  background:#E3E0C6;
  border:2px solid #B6AD65;
}
#enquiries .date input {
  width:64px;
  margin-right:9px;
}
#enquiries .date input.isDefault {
  color:#989055;
}
#enquiries .date .last {
  margin-right:0;
}
#enquiries .textarea textarea {
  height:6em;
}
#enquiries label.error {
  display:none !important;
}
#enquiries input.error {
  border-color:#952C2C;
}
#enquiries input.error:focus {
  border-color:#CB0505;
}
#enquiries .submit input {
  margin-left:136px;
  padding:5px;
  background:#E3E0C6;
  border:2px solid #B6AD65;
}
#enquiries .submit input:active {
  border:2px solid #363425;
}

#footer {
  border-top:1px solid #352D23;
  background:#9F9466;
  padding:8px 13px;
  overflow:hidden;
  margin-bottom:36px;
  margin-top:18px;
  width:772px;
  float:left;
}
#footer p {
  font-size:0.7em;
  float:left;
  margin-bottom:0;
}
#footer p.credit {
  float:right;
}